---
Bug-Database: https://github.com/BishopFox/dufflebag/issues
Bug-Submit: https://github.com/BishopFox/dufflebag/issues/new
Repository: https://github.com/BishopFox/dufflebag.git
Repository-Browse: https://github.com/BishopFox/dufflebag
